/* NZ Herald CSS file for Internet Explorer 6 or below */

#ef-content #ef-content-wrapper #ef-content-secondary {
	margin:42px 15px 0 0;
}

#ef-content #ef-content-wrapper .ef-ad-island {height:250px;}
#ef-content #ef-content-wrapper .ef-thumb-item {height:50px;}
#ef-content #ef-content-wrapper .ef-content-list-alt .ef-list-item {height:75px;}
#ef-content #ef-content-wrapper .ef-featured {height:90px;}

#ef-content #ef-content-wrapper .ef-back-top {margin-top:-10px;}
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours{}
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours .ef-detail {width:240px;}
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours-holidays .ef-detail {width:200px;}

#ef-content #ef-content-wrapper,
#ef-content #ef-content-wrapper #ef-content-secondary,
#ef-content #ef-content-wrapper #ef-browse-by-region #ef-browse-by-region-list li,
#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul li,
#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul li a,
#ef-content #ef-content-wrapper .ef-filters-wrapper,
#ef-content #ef-content-wrapper .ef-filters-wrapper .ef-filters,
#ef-content #ef-content-wrapper .ef-filters-wrapper .ef-filters #ef-filters-alphabet,
#ef-content #ef-content-wrapper .ef-thumb-item .ef-thumb, 
#ef-content #ef-content-wrapper .ef-interaction-strip,
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper,
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-hours,
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours,
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours h3,
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-list-toggle-wrapper,
#ef-content #ef-content-wrapper .ef-list-toggle-wrapper,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper .ef-module,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper h2.ef-section-title,
#ef-content #ef-content-wrapper a.ef-form-button,
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail,
#ef-content #ef-content-wrapper .ef-detail-row .ef-detail .ef-button-active,
#ef-content #ef-content-wrapper .ef-detail-row .ef-detail .ef-button-inactive,
#ef-content #ef-content-wrapper .ef-detail-status,
#ef-content #ef-content-wrapper #ef-week-highlights-list,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight ul,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight ul li,
#ef-content #ef-week-highlights .ef-content-list,
#ef-content #ef-week-highlights .ef-content-list li,
#ef-content #ef-week-highlights .ef-content-list li h3,
#ef-content #ef-week-highlights .ef-content-list li h3 a,
.ef-highlight-toggle,
#ef-content #ef-content-wrapper #ef-content-secondary .boxStyle1,
#ef-content #ef-content-wrapper #ef-search-main .ef-message
{
	zoom:1;
}

#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul {

}

#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul li {
	margin-top:5px;
}
#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul li a {
	padding:4px 8px 7px;
}

#ef-content #ef-content-wrapper #ef-browse-by-region {
	padding-top:4px;
	padding-bottom:15px;
}
#ef-content #ef-content-wrapper #ef-browse-by-region #ef-browse-by-region-list li {
	margin-top:2px;
	position:relative;
	padding-bottom:0;
}


#ef-content #ef-content-wrapper .ef-two-columns .ef-column-wrapper #ef-week-highlights #ef-week-highlights-list li.ef-day-highlight ul.ef-content-list li{
	margin-left:-15px;
}
#ef-content #ef-content-wrapper .ef-two-columns .ef-column-wrapper #ef-week-highlights #ef-week-highlights-list li.ef-day-highlight ul.ef-content-list li h3{

}

#ef-content #ef-content-wrapper #ef-week-highlights .ef-content-list li .ef-highlight-detail {
	margin-top:5px;
}

#ef-content #ef-content-wrapper #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-heading, 
#ef-content #ef-content-wrapper #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-location {
	padding-left:0;
}

#ef-content #ef-content-wrapper .ef-column-wrapper-second #ef-week-highlights #ef-week-highlights-list .ef-content-list .active {
	background:url(../images/ef-highlight-toggle.png) -1000px 1px no-repeat;
}
#ef-content #ef-content-wrapper .ef-column-wrapper-second #ef-week-highlights #ef-week-highlights-list .ef-content-list .active:hover {
	background:url(../images/ef-highlight-toggle.png) -1500px 1px no-repeat;
}


#ef-content #ef-content-wrapper #ef-superfeature #ef-superfeature-list li h1 {
	bottom:15px;
}

#ef-content #ef-content-wrapper #ef-browse-by-region #ef-browse-by-region-list li {
	top:-1px;
	position:relative;
}

#ef-content #ef-content-wrapper #ef-content-primary {
	padding-left:30px;
}

#ef-content #ef-content-wrapper ul.ef-content-list-thumb li {

}

#ef-content #ef-content-wrapper .ef-detail-hours-wrapper {
	width:620px;
}

#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours {
	width:320px;
}

#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours-holidays {
	width:230px;
}

#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-hours {
	padding-bottom:10px;
}

#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-hours .ef-list-toggle-wrapper {
	position:relative;
}

#ef-content #ef-content-wrapper .ef-ticket-wrapper .ef-ticket-detail h3{
	padding-left:3px;
}

#ef-content #ef-content-wrapper .ef-ticket-wrapper .ef-ticket-detail a.ef-form-button {
	margin-top:-2px;
}

#ef-content #ef-content-wrapper .ef-search-group.ef-content-list-wrapper {
	margin-top:20px;
}

#ef-content #ef-content-wrapper .ef-form {
	margin:0;
	padding:0 0 5px;
}

#ef-content #ef-content-wrapper .ef-form .ef-form-section p {
	margin:5px 0 0;
}

#ef-content #ef-content-wrapper .ef-back-top {
	margin-top:-10px;
}

#ef-content #ef-content-wrapper #ef-featured-events #ef-featured-event-list {
	margin:0 0 30px;
}

#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-image a {
	width:270px;
}

#ef-content #ef-content-wrapper .ef-status-link h3 {
	top:-21px;
	zoom:1;
}
#ef-content #ef-content-wrapper .ef-status-link h3 a {
	zoom:1;
}


#ef-content .ef-toggle,
#ef-content .ef-toggle.jsLocationFiltersShow, 
#ef-content .ef-toggle.jsCategoryFiltersShow {
	background-position:0 4px;
}

#ef-content .ef-toggle.jsCategoryFiltersHide, 
#ef-content .ef-toggle.jsLocationFiltersHide {
	background-position:0 -145px;
}

#ef-content #ef-content-wrapper .ef-detail-wrapper,
#ef-content #ef-content-wrapper .ef-heading-wrapper h2.ef-strip-heading,
#ef-content #ef-content-wrapper .ef-filters-wrapper .ef-filter-list-wrapper {
	zoom:1;
}

#ef-content #ef-content-wrapper .ef-social {
	width:100%;
	display:block;
	zoom:1;
}

#ef-content #ef-content-wrapper .ef-two-columns .ef-column-wrapper #ef-most-popular #ef-most-popular-list li,
#ef-content #ef-content-wrapper .ef-two-columns .ef-column-wrapper-first {
	width:209px;
}

#ef-content #ef-content-wrapper .ef-two-columns .ef-column-wrapper #ef-most-popular #ef-most-popular-list {
	padding:0;
}

#ef-content #ef-content-wrapper .inset {
	z-index:100;
	zoom:1;
}